[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TGraphicField.Create

Create a new instance of the TGraphicField class

## Declaration

Source position: db.pas line 981

`public constructor TGraphicField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new TGraphicField instance

## Description

Create initializes a new instance of the TGraphicField class. It calls the inherited destructor, and then sets some TField properties to configure the instance for working with graphical BLOB values.

## See also

TField |  | Provide access to the contents of a single field in a record